Subject: Re: concierge order E.L.F. issue
From: subir chakma <[email-masked]>
To: gelna <[email-masked]>
Date: Sun, 10 May 2015 11:41:22 +0530 (IST)

It let me checkout. Incase you are redirected to local IP, delete cookies, cache close browser and reopen and retry. 

Additionally, see my notes. I'm suprised you didn't noticed it. Same item in multi-colors. How do you plan to place the orders for them? 

----- Original Message ----- 
From: "gelna" <[email-masked]> 
To: "subir" <[email-masked]> 
Sent: Saturday, May 9, 2015 6:58:06 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: concierge order E.L.F. issue 

Suite number 0873-8353     Concierge order#s 117373, 117365,  and 117361 

Hi Subir sir, 

I added the items to cart but when I was about to check out, the page just load and I am not redirected to see the items in the cart but to E.L.F. Philippines website and page is blank. Please see the attached screenshot to understand clearly. Please note that I am using the Firefox browser :- Dayton IP address . 

Pls have Sanjay to try to place the order from your end. 

Regards, 
Gelna